Anonymous Login
2019-04-22 20:59 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001388v3.1 ReleaseCore Infrastructurepublic2014-01-25 00:25
Reportercds 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001388: Migration from dotProject 2.1.8 not working
DescriptionWhen trying to migrate from dotProject 2.1.8 (latest official release) w2p claims it can not identify the DB-Version.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003064

caseydk (administrator)

Resolved, here's the fix:
https://github.com/web2project/web2project/commit/385ac08b4a8b53ffd3379fc5133a4476ded43356

~0003213

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-11 23:35 cds New Issue
2013-11-22 10:30 caseydk Category -- none specified -- => Core Infrastructure
2013-11-22 10:31 caseydk Project Pending Requests => v3.1 Release
2013-11-22 10:31 caseydk Note Added: 0003064
2013-11-22 10:31 caseydk Status new => resolved
2013-11-22 10:31 caseydk Resolution open => fixed
2013-11-22 10:31 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003213
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:46 caseydk Status closed => feedback
2014-01-21 17:46 caseydk Resolution fixed => reopened
2014-01-21 17:46 caseydk Status feedback => closed
2014-01-21 17:46 caseydk Resolution reopened => fixed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:25 caseydk Category General => Core Infrastructure
+Issue History